### Function

# Ide VcsUri is_valid

#### Declaration

    gboolean
    ide_vcs_uri_is_valid (
      const gchar* uri_string
    )

#### Description

No description available.

#### Parameters

`uri_string` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| No description available.